[CodeTable]
UniqueName=array30
Name=Array30
Name[zh_CN]=行列30
Name[zh_TW]=行列30
IconName=array30
File=array30.mb
AdjustOrder=AdjustNo
UsePY=False
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
Priority=100
